You are here

OpenSSH-7.1p2 fixes client vulnerability which can leak your private keys

The new openssh-7.1p2 release fixes a vulnerability in openssh clients from versions 5.4 to 7.1 which lets a malicious server to read private keys from the clients memory. For more information and mitigation see, http://www.openssh.com/txt/release-7.1p2

Be safe out there!